<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui"
	xmlns:myLogout="urn:import:com.evolute.siprp.client.panels.apps"
	xmlns:aPanel="urn:import:com.evolute.siprp.client.panels.apps.AnaliseAcidentesTrabalho.actual" 
	xmlns:sPanel="urn:import:com.evolute.siprp.client.panels.apps.AnaliseAcidentesTrabalho.seguimento"
	xmlns:cPanel="urn:import:com.evolute.siprp.client.panels.apps.AnaliseAcidentesTrabalho.concluido"
	>	
	<ui:style>

.headerDiv {
	width: 100%;
	margin-top: 75px;
}

.headerTable {
	width: 100%;
	border-bottom: 1px solid #000000;
}

.bodyDiv {
	margin-top: 10px;
	
	width: 100%;
	border: 1px solid black; 
	background-color: rgb( 238, 238, 238 );
}
.verticalSpacer {
	margin-top: 20px;
}

.lblUsername {
	margin-right: 30px;
}

	</ui:style>
	<g:HTMLPanel>

		<div class="mainDiv">

			<div class="{style.headerDiv}">
				<table class="{style.headerTable}">
					<tr>
						<td rowspan="2">
							<g:Image ui:field="imgSiprp" /> <g:Image ui:field="imgAuchan" />
						</td>
						<td class="alignRight"><g:Anchor ui:field="lnkPlanosActuacao" /></td>
					</tr>
					<tr>
						<td class="alignRight">
							<g:InlineLabel styleName="{style.lblUsername} lblBold" ui:field="lblUsername" />
							<g:Anchor ui:field="lnkGerirUtilizadores" />
							| <g:Anchor ui:field="lnkAlterarDados" />
							| <g:Anchor ui:field="lnkAjuda" /> 
							| <myLogout:AnchorSair ui:field="lnkSair" />
						</td>
					</tr>
				</table>
			</div>

			<!-- vertical spacer -->
			<div class="{style.verticalSpacer}"></div>

			<aPanel:ActualPanel ui:field="panelActual" />
			<sPanel:SeguimentoPanel ui:field="panelSeguimento" />
			<cPanel:ConcluidoPanel ui:field="panelConcluido" />
		</div>
		
	</g:HTMLPanel>
</ui:UiBinder> 